Subject: X-MIME-Autoconverted: [was:] new IMPDEF.C
From: [email-masked]

15 Apr 1997 23:44:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Hi, I got from Ismael:

: X-MIME-Autoconverted: from 8bit to quoted-printable by cygnus.com id LAB09233

: Here it is a new version of the program I posted some days ago. Now it=20
[severly snipped]

Dear cygnus team, was this autoconversion recently added and why?
It makes above program almost unreadable and certainly uncompilable,
as my mailer doesn't understand MIME (no need to; I just checked RFC1920
still says MIME is draft/elective) and instead handles 8bit/latin-1
just fine.
Does above program contain non-USASCII chars at all? A source listing
shouldn't, but I may have overlooked them buried in the lot of =hex ...

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".